Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Fix minimum version of JSON::PP prereq #3

Merged
merged 1 commit into from

2 participants

@finn

Tested on a custom compiled perl 5.10.1 and this change to the Makefile.PL ensures that JSON::PP is upgraded appropriately via the dependency chain. Fixes issue #2.

@xaicron xaicron merged commit 5dff6f4 into xaicron:master
@xaicron
Owner

thank you for patch :)

@finn

You're welcome!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Dec 5, 2011
  1. @finn
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  Makefile.PL
View
2  Makefile.PL
@@ -11,7 +11,7 @@ WriteMakefile(
'HTTP::Tiny' => 0.012,
'Module::CoreList' => 0,
'version' => 0,
- 'JSON::PP' => 0,
+ 'JSON::PP' => 2.01,
},
LICENSE => 'perl',
EXE_FILES => [ 'bin/pm-uninstall' ],
Something went wrong with that request. Please try again.